Subject: Ticket Assigned - late refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 22:27:59 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund spirited away                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi spirited away, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:20 AM, 05th Oct                   Abdulrahman                   Hi Dear Customer , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           02:21 AM, 05th Oct                     spirited away                    Hello I guess we have talked befor about the return rquest           02:22 AM, 05th Oct                     spirited away                    U told me after 48 hours and nothing happened           02:22 AM, 05th Oct                     spirited away                    May iknow the problem           02:22 AM, 05th Oct                   Abdulrahman                   Please allow me a moment to check this for you.           02:23 AM, 05th Oct                     spirited away                    Sure           02:23 AM, 05th Oct                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:24 AM, 05th Oct                   Abdulrahman                   and we will keep you updated for your order 6169910362  via email [email-masked]           02:24 AM, 05th Oct                   Abdulrahman                   Is there anything else I can assist you with?           02:25 AM, 05th Oct                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 AM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4962407